<?php

namespace App\Http\Controllers\Account;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class SettingsController extends Controller
{
    public function index() {
        $preferences = auth_user()->preferences;
        
        return view('account.settings.index', compact('preferences'));
    }
}
